<div class="row g-3 mb-3">
    <div class="col-12">
        {{ form_row(form.email) }}
        {% if form_errors(form.email) %}
            <div id="password_forgotten_error_message" class="alert alert-danger" style="list-style: none">
                {{ form_errors(form.email) }}
            </div>
        {% endif %}
    </div>
    <div id="message-box" class="alert d-none" role="alert"></div>
</div>
